﻿using Xunit.Abstractions;

namespace TestProject1.XUnit;

public class XUnitConsoleWriter : StringWriter
{
    private ITestOutputHelper output;
    
    public XUnitConsoleWriter(ITestOutputHelper output)
    {
        this.output = output;
    }

    public override void WriteLine(string? m)
    {
        output.WriteLine(m);
    }
}